<template>
	<div class="d-flex align-items-start justify-content-between">
		<solution-icon style="width:14.2%" 
			name="Collaboration <br> Solutions" 
			icon="/img/svg/icons/icon_collaboration_solutions.svg" 
			url="/p/collaboration-solutions">		
		</solution-icon>
		<solution-icon style="width:14.2%" 
			name="Data Center <br> Solutions" 
			icon="/img/svg/icons/icon_data_center_solutions.svg" 
			url="/p/data-center-solutions">
		</solution-icon>
		<solution-icon style="width:14.2%" name="IT <br> Solutions" icon="/img/svg/icons/icon_its.svg" url="#"></solution-icon>
		<solution-icon style="width:14.2%" name="Software <br> Solutions" icon="/img/svg/icons/icon_software_solutions.svg" url="#"></solution-icon>
		<solution-icon style="width:14.2%" name="Electronic Security <br> Solutions" icon="/img/svg/icons/icon_electronic_security_solutions.svg" url="#"></solution-icon>
		<solution-icon style="width:14.2%" name="Network Security <br> Solutions" icon="/img/svg/icons/icon_network_security_solutions.svg" url="#"></solution-icon>
		<solution-icon style="width:14.2%" name="Access <br> & Wireless" icon="/img/svg/icons/icon_access_and_wireless.svg" url="#"></solution-icon>
	</div>
</template>
<script>
	import SolutionIcon from './SolutionIcon';
	export default {
		components: {SolutionIcon}
	}
</script>